Subject: Re: Running MPI programs on Cygwin
From: "Scott A. Hill" <[email-masked]>
To: "CYGWIN Mailing List" <[email-masked]>
Date: Fri, 25 May 2001 12:38:53 -0400

Samantha,

I have compiled a computationally intensive analysis tool using the Cygwin
tools and MPICH from Argonne National Labs.  I was then able to run the code
on my NT box and use both of the available processors.  The only trick was
that I had to execute mpirun from the NT command shell instead of bash.
There is some problem that I didn't have time to track down with mpirun in
bash.  But, if you have your Cygwin bin directory in your NT path, then
there shouldn't be any problem running the executable.  Hope that helps.

Scott

----- Original Message -----
From: Samantha Quadros <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 25, 2001 12:12 PM
Subject: Running MPI programs on Cygwin

> Hi all
>
> I was just wondering if it is possible to run MPI
> programs on Cygwin using a specfic tool. I working on
> a particular application that requires MPI as part of
> my thesis.
>
> If anyone out there has tried something out, do let me
> know, its urgent.
>
> Thanks
> Samantha
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Auctions - buy the things you want at great prices
> http://auctions.yahoo.com/
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple